<?php

namespace App\Http\Controllers;

use App\Models\PlanComptable\Classe;
use Illuminate\Http\Request;

class PlanComptableOhadaController extends Controller
{
    public function index()
    {
        return view('pages.planComptableOhadaView',[
            'classes' => Classe::all(),
        ]);
    }
}
